{
  "words": [
    "connection",
    "create",
    "driver",
    "variable",
    "visualization",
    "frame",
    "screen",
    "execution",
    "function",
    "first",
    "steps",
    "welcome",
    "to",
    "the",
    "engineering",
    "studio",
    "we",
    "want",
    "make",
    "your",
    "in",
    "easy",
    "this",
    "end",
    "are",
    "introducing",
    "you",
    "basic",
    "for",
    "configuring",
    "a",
    "project",
    "following",
    "chapters",
    "how",
    "work",
    "and",
    "what",
    "need",
    "projects",
    "can",
    "incorporate",
    "data",
    "points",
    "into",
    "is",
    "tool",
    "control",
    "of",
    "processes",
    "generally",
    "do",
    "not",
    "anything",
    "because",
    "properties",
    "dialogs",
    "setting",
    "parameters",
    "them",
    "if",
    "rproject",
    "has",
    "been",
    "configured",
    "compile",
    "it",
    "start",
    "service",
    "engine",
    "then",
    "see",
    "front",
    "application",
    "back",
    "next"
  ]
}